FSEW - Bug #8910

Login Sponsor > My profile > My Giving History > Download CSV > Data displayed in excel sheet but

not invested amount is 0.
01/03/2024 12:47 PM - Shubham J

Status: Resolved

Priority: Urgent
Assignee: Abhimanyu jha

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

01/03/2024

0%
0.00 hour
0.00 hour

Description

clipboard-202401031246-rtghc.png
clipboard-202401031246-xj0au.png

History

#1 - 01/08/2024 12:25 PM - Shubham J
- File clipboard-202401081225-hf8wv.png added

- Priority changed from Normal to Urgent

clipboard-202401081225-hf8wv.png

#2 - 01/11/2024 12:09 PM - Abhimanyu jha

- Status changed from New to Resolved

Files

clipboard-202401031246-rtghc.png 181 KB
clipboard-202401031246-xj0au.png 314 KB
clipboard-202401081225-hf8wv.png 410 KB
